recovery:
  state:
    round: 144
    hash: "2baeb19f3ed802ef4434cd2035c6b70798d8d063e01dbdda7178567b1d2e828352a5ac546693ac4cc599a3be1120d1bc"
    timestamp: "2025-12-08T14:30:00.250945Z"
  bootstrap: null
  package: null
  stream: null
